Puthagam Admin Panel - Bug #4858

User account is deactivated from admin panel but user still able to login in app
10/12/2022 03:46 PM - priyanka Sharma

Status: Closed Start date: 10/12/2022
Priority: High Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please make validation for inactive accounts.

History

#1 - 11/01/2022 10:46 AM - priyanka Sharma
- Project changed from Puthagam Android App to Puthagam Admin Panel
- Assignee changed from Ravi L to Sujeet y

- Priority changed from Normal to High

#2 - 11/21/2022 06:54 PM - Sujeet y

- Status changed from New to Resolved

#3 - 11/28/2022 11:22 AM - priyanka Sharma

- Status changed from Resolved to Closed
